<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnPropertyWebTable extends Migration
{

    public function up()
    {
        DB::statement("ALTER TABLE `property_web` ADD COLUMN `is_ssl_active` tinyint(4) NOT NULL DEFAULT '0' AFTER `is_published`;");
    }


    public function down()
    {
        //
    }
}
